﻿.qualified{
	padding:5px 20px 5px 0px;
}
@media screen and (max-width:480px){
	.qualified{
		padding:5px;
	}

}

.qualified h3{
	padding:5px 10px;
	background:#666666;
	color:#ffffff;
	font-size:1.8rem;
	font-weight:700;
	margin:30px 0 20px 0;
}

.qualified .naiyoubox{
	margin:0 0 0 20px;
}

.qualified .naiyoumidashibox h2{
	font-size:2.9rem;
	font-weight:700;
	margin:10px 0 5px 0;
	text-align:left;
}
.qualified .naiyoumidashibox hr{
	border:1px solid gray;
	margin:10px 0;
}



.qualified li.num{
	font-size:1.8rem;
	font-weight:500;
	line-height:1.5;
	padding-left:1em;
	text-indent:-1em;
	counter-increment: cnt;
	list-style-type:none;
	margin:10px 0 0 10px;
	color:#023a5b;
}
@media screen and (max-width:480px){
	.qualified li.num{
		margin:10px 0 0 0px;
		color:#023a5b;
	}
}

.qualified .naiyouhonbun{
	font-size:1.6rem;
	line-height:1.5;
	margin:0px 10px 0 20px;
}
@media screen and (max-width:480px){
	.qualified .naiyouhonbun{
		margin:0px 0 0 0px;
	}
}

.qualified .komidashi{
	font-size:2.0rem;
	font-weight:600;
	background:#666666;
	margin:30px 0px 20px 20px;
	color:#ffffff;
	padding:10px 10px;
	
}
@media screen and (max-width:480px){
	.qualified .komidashi{
		width:95%;
		margin:10px auto 10px auto;
		display:block;
		line-height:1.5;
	}
}


.qualified .honbun{
	font-size:1.6rem;
	line-height:1.4;
	margin:0 0 0 10px;
}
@media screen and (max-width:480px){
	.qualified .honbun{
		margin:0 0 0 10px;
	}
}


.qualified .img_box{
		padding:0px auto 0px auto;
}

.qualified .img_box img{
		width:200px;
		margin:0 20px;
}
@media screen and (max-width:480px){
	.qualified .img_box img{
		margin:0 auto;
		display:block;
		width:80%;
	}
}


.qualified .tmp01{
	width:250px;
	float:left;
	clear:both;
	margin:20px 20px 0px 60px;
}
@media screen and (max-width:480px){
	.qualified .tmp01{
		float:none;
		display:block;
		width:70%;
		clear:both;
		margin:10px auto 10px auto;
	}
}

.qualified h4{
	margin:20px 0 10px 30px;
	font-size:1.9rem;
}
@media screen and (max-width:480px){
	.qualified h4{
		margin:20px 0 0px 0;
	}
}

.qualified h5{
	font-size:1.6rem;
	font-weight:700;
	margin:10px 0 5px 10px;
}
@media screen and (max-width:480px){
	.qualified h5{
		padding-left:0px;
		margin:30px 0 10px 0;
		width:100%;
	}

}
.qualified .pic_R{
	margin-left:15px;
	float:right;
}
@media screen and (max-width:480px){
	.qualified .pic_R{
		margin-left:0px;
		float:none;
		width:90%;
		margin:0 auto;
		display:block;
	}

}
#main .leftbox .qualified .honbun3{
	font-size:1.5rem;
	line-height:1.5;
	margin:0 0 0 20px;
	text-align:left;
}
@media screen and (max-width:480px){
	 #main .leftbox .qualified .honbun3{
		margin:0 0 0 10px;
	}

}


#main .leftbox .qualified .meritform{
	background:#a2a2a2;
	width:80%;
	padding:20px;
	text-align:center;
	margin:10px auto;;
}
@media screen and (max-width:480px){
	#main .leftbox .qualified .meritform{
		width:95%;
		padding:20px 5px;
	}
}


#main .leftbox .qualified .inputbtn {
  font-size: 1.7rem;
  font-weight:900;
  padding: 10px 8px;
  width: 200px;
  border-radius:20px;
  margin:10px auto;
  background:yellow;
}


#main .leftbox .qualified .inputbox {
  display: block;
  font-size: 16px;
  padding: 12px 15px;
  width: 480px;
  border-radius: 0;
  margin:0 auto;
  text-align:left;
}
@media screen and (max-width:480px){
	#main .leftbox .qualified .inputbox {
	  width: 95%;
	}
}
#main .leftbox .qualified .comment{
  font-size: 1.6rem;
  font-weight:bold;
  text-align:center;
  margin:0px 0 15px 0;
  color:#ffffff;
}
#main .leftbox .qualified .comment2{
  font-size: 1.5rem;
  line-height:1.5;
  margin:10px 0 15px 0;
  color:#ffffff;
  text-align:left;
}
@media screen and (max-width:480px){
	#main .leftbox .qualified .comment2{
	  font-size: 1.4rem;
	}
}

#main .leftbox .qualified .kanou{
	width:550px; font-size:14px; margin:10px auto; padding:10px; background-color:#FFFF99; text-align:left; line-height:130%;
}
@media screen and (max-width:480px){
	#main .leftbox .qualified .kanou{
		width:95%;
		margin:0 auto;
	}
}


#main .leftbox .qualified .kanou p.kome{text-indent:-1em; padding-left:1em;}
#main .leftbox .qualified .kanou .kanou_link{
	text-align:center; margin:5px 0 0 0;
	border:1px solid #000000;
	background:#ffffff;
}
#main .leftbox .qualified .btnbox{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
@media screen and (max-width:480px){
	#main .leftbox .qualified .btnbox{
	  display: block;
	  flex-direction: none;
	  justify-content: none;
	}
}


/* 新ボタン */

#main .leftbox .qualified .btnbox_narrow_new{
		border:1px solid #ee6419;
		width:260px;
		padding:5px;
		background:#ee6419;
		margin:5px auto;
		font-size:1.5rem;
		font-weight:700;
		line-height:1.5;
		text-align:center;
			color:#ffffff;
		  display: flex;
		  flex-direction: row;
		  justify-content: space-between;
		  align-items:center;   /* ←これ追加（縦中央） */

}
@media screen and (max-width:480px){
	#main .leftbox .qualified .btnbox_narrow_new{
			width:95%;
			margin:20px auto;
	}
}
